Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2182344 - fast_float-3.11.0 is available
Summary: fast_float-3.11.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fast_float
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Beasley
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-03-28 09:47 UTC by Upstream Release Monitoring
Modified: 2023-04-15 02:04 UTC (History)
1 user (show)

Fixed In Version: fast_float-3.11.0-1.fc39 fast_float-3.11.0-1.fc37 fast_float-3.11.0-1.el9 fast_float-3.11.0-1.fc36 fast_float-3.11.0-1.fc38
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-03-30 21:31:16 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-03-28 09:47:19 UTC
Releases retrieved: 3.11.0
Upstream release that is considered latest: 3.11.0
Current version/release in rawhide: 3.10.1-1.fc39
URL: https://github.com/fastfloat/fast_float

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/214353/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fast_float

Comment 1 Fedora Update System 2023-03-30 21:30:01 UTC
FEDORA-2023-8930afef34 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-8930afef34

Comment 2 Fedora Update System 2023-03-30 21:31:16 UTC
FEDORA-2023-8930afef34 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2023-03-31 13:01:21 UTC
FEDORA-2023-6496dc333b has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-6496dc333b

Comment 4 Fedora Update System 2023-04-01 01:34:02 UTC
FEDORA-2023-6496dc333b has been pushed to the Fedora 38 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-6496dc333b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-04-02 13:34:10 UTC
FEDORA-2023-052af317a2 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-052af317a2

Comment 6 Fedora Update System 2023-04-03 02:55:50 UTC
FEDORA-2023-052af317a2 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-052af317a2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-052af317a2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-04-03 12:23:07 UTC
FEDORA-2023-c333d8265f has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2023-c333d8265f

Comment 8 Fedora Update System 2023-04-03 23:19:07 UTC
FEDORA-EPEL-2023-985610f1fd has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-985610f1fd

Comment 9 Fedora Update System 2023-04-04 02:28:16 UTC
FEDORA-2023-c333d8265f has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-c333d8265f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-c333d8265f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2023-04-04 02:35:51 UTC
FEDORA-EPEL-2023-985610f1fd has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-985610f1fd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2023-04-11 01:40:11 UTC
FEDORA-2023-052af317a2 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2023-04-12 00:47:12 UTC
FEDORA-EPEL-2023-985610f1fd has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2023-04-12 01:38:28 UTC
FEDORA-2023-c333d8265f has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2023-04-15 02:04:03 UTC
FEDORA-2023-6496dc333b has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.